<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Service Web de métadonnées RBV</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Le styles -->
    <link href="./css/bootstrap.css" rel="stylesheet">
    <style type="text/css">
      body {
        padding-top: 60px;
        padding-bottom: 40px;
      }
    </style>
    <link href="./css/bootstrap-responsive.css" rel="stylesheet">

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <!-- Fav and touch icons -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../ico/apple-touch-icon-114-precomposed.png">
      <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../ico/apple-touch-icon-72-precomposed.png">
                    <link rel="apple-touch-icon-precomposed" href="../ico/apple-touch-icon-57-precomposed.png">
                                   <link rel="shortcut icon" href="../ico/favicon.png">
  </head>

  <body>

    <div class="navbar navbar-inverse navbar-fixed-top">
      <div class="navbar-inner">
        <div class="container">
          <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </a>
          <a class="brand" href="./index.html">Portail RBV</a>
          <div class="nav-collapse collapse">
            <ul class="nav">
              <li class="active"><a href="wstest.html">Web service</a></li>
              <li><a href="./doc/metadataws.html">Documentation</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>
    </div>

    <div class="container">

      <!-- Main hero unit for a primary marketing message or call to action -->
      <div class="jumbotron">
        <h1>Web Service de métadonnées (v <span id="version">...</span>)</h1>
        <p  >Un service web a été mis en place pour permettre une alimentation automatique du catalogue RBV. 
        Il est destiné aux observatoires vérifiant les deux conditions ci-dessous :</p>
        <ul>
        <li ">Ils possèdent un système d'informations contenant la plupart des métadonnées recensées dans la fiche de métadonnées (potentiellement via un catalogue de métadonnées).</li>
        <li >Ils ne possèdent pas de mécanisme de moissonage de leur catalogue de métadonnées.</li>
        </ul> 
        <p >
        Ce web service se base sur un format XML reprenant le contenu de la fiche de métadonnées. Il est particulièrement simplifié par rapport au format ISO19139 et est donc plus facile à générer.
        </p>
      </div>

      <!-- Example row of columns -->
      <div class="row">
        <div class="span6">
          <h2>Test du web service</h2>
          <p>Le web service peut être testé manuellement <a href="./wstest.html">ici</a>. </p>
        </div>
        <div class="span6">
          <h2>Documentation</h2>
          <p>La documentation est accessible <a href="./doc/metadataws.html">ici</a>.</p>
          <p></p>
           <h2>Mode autonome</h2>
          <p>Le convertisseur RBV vers ISO19139 peut être utilisé de manière autonome. Plus d'infos <a href="./autonome.html">ici</a>.</p>
          <p></p>
       </div>
      </div>

      <hr>

      <footer>
        <p>OMP / SEDOO</p>
      </footer>

    </div> <!-- /container -->

    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="http://code.jquery.com/jquery-latest.js"></script>
    <script src="./js/bootstrap.js"></script>
    <script>
    
    function updateVersion()
    {
    	$.get('rest/RBVTo19139/version', function(data) {
    		  $('#version').html(data);
    		});
    }
    
    $(document).ready(function() 
    {
    	updateVersion();	
    });
    </script>   

  </body>
</html>
